{
  "continue": "Continuar",
  "next": "Próximo",
  "back": "Voltar",
  "privacy_policy": "Ao continuar, concorda com o nosso <eulaLink> e <privacyLink>. Tem alguma dúvida? Contacte o nosso suporte <clickHere>",
  "eula_link": "EULA",
  "privacy_notice": "Política de Privacidade",
  "policy_here": "aqui",
  "thumb": "Polegar",
  "index_finger": "Dedo indicador",
  "middle_finger": "Dedo médio",
  "ring_finger": "Dedo anelar",
  "pinky": "Dedo mindinho",
  "fate": "Destino",
  "head": "Cabeça",
  "heart": "Coração",
  "life": "Vida",
  "male": "Masculino",
  "female": "Feminino",
  "aries": "Carneiro",
  "taurus": "Touro",
  "gemini": "Gémeos",
  "cancer": "Caranguejo",
  "leo": "Leão",
  "virgo": "Virgem",
  "libra": "Balança",
  "scorpio": "Escorpião",
  "sagittarius": "Sagitário",
  "capricorn": "Capricórnio",
  "aquarius": "Aquário",
  "pisces": "Peixes",
  "/scan-photo": {
    "title": "Estamos a preparar uma leitura de Quiromancia só para si!",
    "text": "Uau, parece que temos muito a revelar sobre o seu futuro ambicioso e autoconfiante."
  },
  "aura_paywall_palmistry_main": {
    "text_0": "Já ajudámos milhões de pessoas a revelar o destino da sua vida amorosa e o que o futuro reserva para elas e suas famílias.",
    "text_1": "Custa-nos 13,73 $ compensar os nossos funcionários da WIT LAB pelo período experimental, mas escolha o valor com que se sentir confortável."
  },
  "skip_trial": "Pular Período Experimental",
  "add_consultant": "Adicionar Consultor",
  "add_guides": "Adicionar Guias",
  "access_product": "Aceder ao Produto",
  "thank_you": "Obrigado!",
  "order_successful": "A sua encomenda foi bem-sucedida!",
  "/skip-trial": {
    "title": "Não está a pensar em olhar para trás?",
    "price_per_week": "<price> por semana",
    "billing_period": "Período de faturação",
    "billed_amount": "Montante faturado",
    "billed_in_4_weeks": "Faturado em 4 semanas",
    "start_trial": {
      "every_week": "Todas as semanas",
      "start_trial": "Começar experiência"
    },
    "skip_trial": {
      "save": "poupar <save>%",
      "every_4_weeks": "A cada 4 semanas",
      "skip_trial": "Aceitar oferta e pular experiência"
    }
  },
  "/add-consultant": {
    "more_for_you": "Mais para si",
    "exclusive_offer": "Oferta exclusiva recomendada para você alcançar os seus objetivos mais rapidamente",
    "your_unique_consultation": "A sua consulta individual única",
    "30-minute": "Consulta privada de 30 minutos com um especialista",
    "description": "Pode pedir previsão do futuro, análise de compatibilidade de vida; compatibilidade amorosa, etc.",
    "one_time_price_offer": "Preço de oferta única: ",
    "original_price": "Preço original: <oldPrice> <discount>",
    "you_will_be_charged": "*Será cobrado pelos serviços adicionais ou ofertas selecionadas no momento da compra.\n Este é um pagamento único.",
    "get_my_consultation": "Obter a minha consulta",
    "discount_save": "Poupar",
    "caution": "Atenção!",
    "caution_text": "Para evitar cobranças duplas, por favor, não feche a página nem volte atrás.",
    "unlock_profound": "Desbloqueie percepções profundas sobre a sua personalidade, relacionamentos, trajetória de carreira, e momentos cruciais da vida através da astrologia, capacitando-o a tomar decisões informadas e alcançar maior satisfação.",
    "choose_from": "Escolha entre mais de 80 astrólogos especializados."
  },
  "/welcome": {
    "title": "Encontre a sua felicidade com previsões altamente personalizadas.",
    "button": "Vamos Começar",
    "text": "Esta aplicação de Leitura de Mãos é apenas para fins de entretenimento e não faz previsões de morte."
  },
  "/gender": {
    "title": "Qual é o seu género?",
    "description": "Na Quiromancia, todos são uma mistura de masculino e feminino, por isso ajuda saber o seu.",
    "already_have_account": "Já tem uma conta? Iniciar sessão"
  },
  "/birthdate": {
    "title": "Qual é a sua data de nascimento?",
    "text": "A sua data de nascimento revela os seus traços de personalidade fundamentais, necessidades e desejos.",
    "yyyy": "AAAA",
    "mm": "MM",
    "dd": "DD",
    "year": "Ano",
    "month": "Mês",
    "day": "Dia"
  },
  "/palms-hold": {
    "title": "As suas palmas guardam uma riqueza de informações sobre o seu destino e personalidade."
  },
  "/wish": {
    "title": "Em que aspetos da sua vida deseja obter um maior conhecimento através da quiromancia?",
    "answer1": "Amor & Relacionamentos",
    "answer2": "Saúde & Vitalidade",
    "answer3": "Carreira & Destino"
  },
  "/relationship-status": {
    "title": "Para que possamos conhecê-lo melhor, por favor, diga-nos o seu estado civil",
    "answer1": "Solteiro",
    "answer2": "Numa relação"
  },
  "/resonated-element": {
    "title": "Qual elemento ressoante mais consigo?",
    "answer1": "Água",
    "answer2": "Fogo",
    "answer3": "Ar",
    "answer4": "Terra"
  },
  "/color-you-like": {
    "title": "Qual a sua cor favorita?",
    "answer1": "Azul",
    "answer2": "Verde",
    "answer3": "Laranja",
    "answer4": "Violeta",
    "answer5": "Vermelho",
    "answer6": "Amarelo"
  },
  "/decisions": {
    "title": "Faz decisões com a cabeça ou o coração?",
    "answer1": "Coração",
    "answer2": "Cabeça",
    "answer3": "Ambos"
  },
  "/guidance-plan": {
    "heart": "Com base nos nossos dados, <percent>% das pessoas de signo solar <zodiacSign> também tomam decisões com o coração. Mas não se preocupe, consideraremos isso ao criar o seu plano de orientação.",
    "head": "Com base nos nossos dados, <percent>% das pessoas de signo solar <zodiacSign> também tomam decisões com a cabeça. Mas não se preocupe, consideraremos isso ao criar o seu plano de orientação.",
    "both": "Com base nos nossos dados, apenas os melhores <percent>% das pessoas de signo solar <zodiacSign> tomam decisões com o coração e a cabeça. Usar ambos em igual medida é a chave para sentir harmonia nos seus relacionamentos.",
    "wonderful": "Maravilhoso!"
  },
  "/personal-statement": {
    "title": "Identifica-se com o seguinte:",
    "question1": "Encontro consolo e conforto em passar tempo sozinho.",
    "question2": "Valorizo e aprecio a minha própria companhia.",
    "question3": "Prefiro socializar em grupo do que passar tempo sozinho.",
    "question4": "A solidão é algo que procuro evitar activamente.",
    "question5": "Gosto de atividades que posso fazer sozinho.",
    "strongly_agree": "Concordo Totalmente",
    "strongly_disagree": "Discordo Totalmente"
  },
  "/scan-info": {
    "title": "Vamos digitalizar as suas palmas",
    "text": "Siga as instruções no ecrã, para que possamos analisar as suas linhas da palma e revelar seu futuro e os segredos do seu destino!",
    "button": "Vamos a isto"
  },
  "biometric_data": "Nenhum dado biométrico é recolhido. Todo o processo de reconhecimento é realizado no seu dispositivo.",
  "/upload": {
    "title": "Tire a sua foto da palma conforme indicado",
    "button": "Tirar foto agora",
    "loading_photo": "Carregando foto",
    "correct": "Correto",
    "wrong": "Errado"
  },
  "/email": {
    "title": "Introduza o seu email para obter a sua leitura avançada de Quiromancia com a WIT LAB",
    "not_share": "Não partilhamos nenhuma informação pessoal.",
    "placeholder_email": "O seu email",
    "placeholder_name": "O seu nome"
  },
  "went_wrong": "Algo correu mal.",
  "app_number_one": {
    "text": "A app <color> confiada por mais de 25 milhões de pessoas.",
    "color": "#1 Astrologia"
  },
  "/paywall": {
    "offer_reserved": {
      "title": "A sua Oferta Personalizada Reservada",
      "button": "Obter a minha previsão"
    },
    "app_number_one_color": "25 milhões",
    "app_number_one": "A app de astrologia #1 confiada por mais de <color> pessoas.",
    "palm_is_ready": {
      "title": "A sua Leitura de Palma <color>",
      "title_color": "Está Pronta",
      "description": "“Acabei de receber os resultados do seu scan de palma. Vamos falar!”",
      "text1": "<color> 6 anos em leituras de quiromancia e orientação espiritual.",
      "text1_color": "Akho",
      "text2": "Escolha entre mais de 80 leitores de palma e astrólogos."
    },
    "joined_today": {
      "text1": "Chats ilimitados com um <color>",
      "text1_color": "leitor de palmas",
      "text2": "<count> pessoas juntaram-se hoje"
    },
    "get_personal_prediction": "Obter previsão pessoal",
    "how_work": {
      "title": "Como funciona a WIT LAB?",
      "point1_title": "Envie-nos o seu scan de palma",
      "point1_text": "Analisamos as suas linhas da palma para obter pistas sobre seu futuro",
      "point2_title": "A sua leitura de palma é gerada",
      "point2_text": "Um dos nossos leitores de palma profissionais elabora um relatório cheio de dicas sobre seu futuro",
      "point3_title": "Inicie a sua experiência para receber a sua previsão",
      "point3_text": "Assim que for membro da WIT LAB, enviaremos o seu relatório de previsão para que possa começar a viver uma vida melhor.",
      "point4_title": "Converse com um especialista em leitura de palmas a qualquer momento",
      "point4_text": "Receba apoio contínuo discutindo as suas leituras, horóscopos pessoais e compatibilidades com a nossa equipe de especialistas."
    },
    "money_back_guarantee": {
      "title": "Garantia de Reembolso de 100%",
      "text": "Se não notar qualquer progresso após utilizar a app durante pelo menos uma semana, estamos prontos para fazer um reembolso completo dentro de 14 dias."
    },
    "begin_trial_now": "Iniciar Experiência Agora",
    "what_included": {
      "title": "O que está incluído?",
      "point1": "<bold> leituras de palma",
      "point1_bold": "Ilimitadas",
      "point2": "<bold> com astrólogos profissionais",
      "point2_bold": "chats ao vivo 1:1",
      "point3": "<bold> leituras de compatibilidade",
      "point3_bold": "Diárias",
      "point4": "Dicas de relacionamento cósmico",
      "point5": "Horóscopos diários"
    },
    "palms_say_about": {
      "title": "O que dizem as suas palmas sobre você?",
      "point1": "<color> mostra a sua atitude em relação ao amor e a qualidade do amor",
      "point1_color": "Linha do amor",
      "point2": "Um polegar longo indica boa fortuna",
      "point3": "<color> reflete a sua inteligência e mentalidade",
      "point3_color": "Linha da cabeça",
      "point4": "Um dedo indicador longo indica um líder nato",
      "point5": "<color> define a qualidade da sua vida e o que alcançará",
      "point5_color": "Linha da vida",
      "point6": "Um dedo médio curto revela um espírito livre",
      "point7": "<color> representa a sua realização material e objetivos de carreira",
      "point7_color": "Linha do destino",
      "point8": "Um dedo anelar longo revela que a pessoa tende a correr riscos",
      "point9": "Um dedo mindinho curto indica falta de autoconfiança"
    },
    "discover_more": "Descubra Mais",
    "why_love": "Porque é que todos <color> ?",
    "why_love_color": "amam a WIT LAB",
    "reviews": {
      "username1": "Rebecca Bauman",
      "tagline1": "\"Mudou a minha vida!\"",
      "text1": "Estou grata por esta app e pela Akho! Ela é uma excelente leitora de palmas e astróloga — clara, detalhada e tranquilizadora. Aguardo ansiosamente mais sessões com ela!",
      "username2": "Mika Ryan",
      "tagline2": "\"Após anos de procura, finalmente encontrei um verdadeiro amor.\"",
      "text2": "Estava hesitante sobre se realmente valia a pena experimentar, mas agora não me arrependo e estou a desfrutar dos meus novos relacionamentos!",
      "username3": "Amanda Holmes",
      "tagline3": "\"Encontrei um emprego que realmente gosto.\"",
      "text3": "Graças à Vladana, finalmente descobri uma pista sobre qual é o verdadeiro propósito da minha vida e que tipo de emprego ressoa melhor comigo!"
    },
    "success_story": "Torne-se uma história de sucesso da WIT LAB!",
    "as_seen_in": "<color> Como visto em",
    "footer": {
      "text1": "Questões? Estamos aqui para ajudar",
      "text2": "Apoio ao Cliente",
      "text3": "Centro de Ajuda"
    }
  },
  "/payment": {
    "will_be_charged_trial_info": "<trialPrice> pelo seu período experimental de <trialDuration> dias",
    "will_be_charged_email_reminder": "enviamos um lembrete por e-mail",
    "will_be_charged": "Será cobrado apenas <trialInfo>. Depois <fullPrice> <trialPrice> por semana. Poupe <save> todas as semanas. Iremos <emailReminder> antes de o seu período experimental terminar.",
    "payment_information": {
      "personalized_offer": "Oferta personalizada reservada",
      "title": "Inicie o seu período experimental de <trialDuration> dias",
      "total_today": "Total hoje",
      "code_applied_bold": "WITLAB24",
      "code_applied": "Código <bold> aplicado!"
    },
    "guarantees": {
      "no_commitment": "Sem compromisso. Cancele a qualquer momento.",
      "30_day_money_back": "Garantia de Reembolso em 30 Dias"
    },
    "get_personal_prediction": "Obter previsão pessoal",
    "total_due": "Total devido hoje: <trialPrice>",
    "app_number_one_color": "25 milhões",
    "app_number_one": "A app de astrologia #1 confiada por mais de <color> pessoas.",
    "payment_success": "Pagamento bem-sucedido"
  },
  "/camera": {
    "bad_photo": "Foto má!",
    "try_again": "Tente novamente",
    "do_better": "Pode fazer melhor",
    "next": "Próximo"
  }
}
